Arquivo
Abrir arquivo (Ctrl+O)
Ir para o 2º monitor/TV
Limpar memória
Saída
Vídeo
Proporção da tela
Ajustar à janela
Colheita
Legendas
Linguagem
Propriedades de vídeo/áudio
Propriedades da legenda
Adicionar legenda
Auto
Habilitado
Desabilitado
Áudio
Canais
Mono
Estéreo
Cerca 5.1
Cerca 7.1
Saída de áudio
Dispositivo de saída
Visão
Legendas recentes
reprodução (Ctrl+L)
Sempre no topo
Tela cheia sem menu
Permitir
Método 1
Método 2
Método 3
Método 4
Método 5
Ajuda
Verifique atualizações
Licença
Sobre a Pro
Sobre
Linguagem
Tela cheia (Ctrl+Enter)
2º Monitor/TV
Aparência do Menu
Tela cheia sem menu
Por favor, aguarde...
Anterior Na lista de reprodução
Próximo na lista de reprodução
10'' para trás (seta para a esquerda)
Frente 10'' (Seta para a direita)
Volume
O Subs Player não pode ser executado no Windows XP ou Vista.
Reabra o arquivo.
Desatualizado. Baixe a nova versão do player.
Sair do 2º Monitor/TV
Sair da tela cheia (Ctrl + Enter)
Forneça o seguinte link para o outro player de origem:
Memória limpa.
Há nova versão
Baixe a nova versão;
Você será levado à página para atualizar o Subs Player.
Você tem a versão mais recente do Subs Player.
O Subs Player precisa ser reiniciado.
Sim
Não
A legenda codificada foi salva junto com o original.
Codificar legenda
0. Desativar
Fonte
Código Pro
A Pro é seu suporte ativo em nosso esforço para oferecer a você algo diferente e de qualidade excepcional. Com uma pequena doação você pode ter conteúdo exclusivo, ou assistir nosso novo trabalho imediatamente, que o resto vai assistir depois de dias. O mesmo vale para baixar legendas. No entanto, você também poderá baixar os vídeos que outras pessoas assistem apenas online. Você pode doar por um, dois, três ou mais meses e ativar a Pro para três dispositivos Windows.
Velocidade de Reprodução
+ Mais Rápido (Ctrl+M)
Normal (Ctrl+N)
- Mais Lento (Ctrl+B)
Salvar vídeo no pendrive
Excluir vídeos do pendrive
Ativação do processo
Selecione a pasta SubsPlayerUsb no USB Stick para excluir seu conteúdo.
A pasta SubsPlayerUsb não foi encontrada no USB Stick. Tente novamente.

De volta
Baixar torrent
Baixar legenda
Assista ao vídeo on-line (Enter)
Atualizar
Informações do IMDB
Informações TMDB
Visão
Procurar
Detalhes
Ícones grandes
Lista
Música
Documentários
Filmes
Series
Mês passado
Favoritos
Adicionar aos favoritos
Remover dos favoritos
Visão geral.
Nenhuma série/filme foi selecionado.
Já existe nos favoritos.
Não selecione nenhuma pasta.
Já existe nos favoritos ou nenhuma pasta foi selecionada.
Selecione a pasta.
Falha ao carregar o vídeo. Tente novamente.
Ativação da Pro
Ativação da Pro bem-sucedida
Sua assinatura Pro expirou.
Você será levado ao formulário Pro.
Para renovação da Pro envie uma mensagem
com seu código e apelido.
Você ainda não é um usuário da Pro.
Para se tornar um usuário Pro envie uma mensagem
Faça sua doação clicando aqui
Envie uma mensagem clicando aqui
Ative-o clicando no botão Pro.
Você não ativou a Pro para assistir a esse vídeo.
Desculpe, a Pro expirou.
Conteúdo exclusivo para usuários da Pro.
Você não ativou a Pro para baixar essa legenda.
Sem Pro, você poderá assistir a esse vídeo depois 
Sem Pro, você poderá baixar essa legenda depois 
Pro ativada até 
 para o usuário 
Deseja interromper o download?
Impossível parar o download
Download cancelado 

Subs Player - Lista de Reprodução
Adicionar arquivos
Limpar lista
Adicionar lista
Salvar lista
Acima
Baixa
Continuamente
Toque
Excluir da lista
Informações Id3V2
Abrir pasta de arquivo selecionada
Não há arquivo ou o arquivo foi renomeado.
O processo não é suportado.
A lista foi salva.
A lista não foi salva.
Nenhuma lista com menos de três arquivos pode ser salva.
O caminho do arquivo não foi encontrado.

Artista(s)
Título
Álbum
Ano
Letra da música
Alterar imagem
Salvar
Não há arquivo ou o arquivo foi renomeado
Excluir imagem

Nome do aplicativo: {0}
Legendas recentes
O Subs Player precisa ser reiniciado.
Baixar legenda
Atualizar
Sincronização de legendas (s)
Direito de uso até
Local na rede Internet
Encontre-nos no Facebook
Ajuste de imagem
Habilitado
Brilho
Contraste
Matiz
Saturação
Gama
Predefinição
Salvar
Ajuste de legendas
língua preferida
Família de fontes
Espessura do contorno
Tamanho da fonte
Para aplicar as alterações acima, é necessário reiniciar
Sincronização (s)
A mudança de tempo tem uma resposta imediata
Apartamento
Ganho de áudio (é necessário reiniciar)
Distância do fundo (px)

Subs Player é um aplicativo de player de mídia.
Os direitos autorais pertencem ao fórum dos Amigos da Legendagem www.fansubbers.gr.
Não pode ser utilizado para outros fins que não aqueles a que se destina.
Não é permitido gravar o show relacionado com o Subs Player e durante todo o período de tempo em que ele permanecer ativo.
É apenas para uso pessoal, por sua conta e risco, não sendo permitida a exibição pública do programa relacionado com o Subs Player e durante todo o período em que permanecer ativo.
Por qualquer reprodução de material ilegal, seus criadores não são responsáveis.
Você concorda sem reservas com todos os itens acima, caso continue usando o Subs Player.

Esta é uma legenda codificada.
se você quiser ver,
baixe o Subs Player em www.fansubbers.gr.
Sua alteração a destruirá.
Procure a legenda original.
